## libtext-simpletable-autowidth-perl 0.09

=== debian/changelog ===
libtext-simpletable-autowidth-perl (0.09-2) unstable; urgency=medium

  * Team upload

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Damyan Ivanov ]
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * Annotate test-only build dependencies with <!nocheck>.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
    Changes-By: lintian-brush
  * patch two typos in the documentation:

 -- Damyan Ivanov <dmn@debian.org>  Mon, 27 Jun 2022 19:03:17 +0000

libtext-simpletable-autowidth-perl (0.09-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 16:39:32 +0100

libtext-simpletable-autowidth-perl (0.09-1) unstable; urgency=low

  * Initial release.

 -- Andrew Shadura <andrewsh@debian.org>  Fri, 08 Sep 2017 17:21:27 +0200
