=== debian/control ===
Source: libtext-simpletable-autowidth-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Shadura <andrewsh@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libmoo-perl <!nocheck>,
                     libtext-simpletable-perl <!nocheck>,
                     perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-simpletable-autowidth-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-simpletable-autowidth-perl.git
Homepage: https://metacpan.org/release/Text-SimpleTable-AutoWidth
Rules-Requires-Root: no

Package: libtext-simpletable-autowidth-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmoo-perl,
         libtext-simpletable-perl
Description: simple eyecandy ASCII tables with auto-width selection
 Text::SimpleTable::AutoWidth module provides ASCII table drawing routines.
 The table automatically adjusts its width to accommodate the data.
