=== debian/watch ===
version=4
https://metacpan.org/release/Text-SimpleTable-AutoWidth   .*/Text-SimpleTable-AutoWidth-v?@ANY_VERSION@@ARCHIVE_EXT@$
